:root {
    --osu-scarlet: #ba0c2f;
    --osu-scarlet-d40: #70071c;
    --osu-scarlet-d60: #4a0513;
    --osu-gray: #a7b1b7;
    --osu-gray-l40: #cfd3d7;
    --osu-gray-l60: #dfe3e5;
    --osu-gray-l80: #eff1f2;
    --osu-gray-d60: #3f4443;
    --osu-blue-l40: #8dd3f0;
    --pt-banner-text-color: black;
}
#ptbr_header_container #pthdr2container {
    background-color: white !important;
    border-bottom: 5px solid var(--osu-scarlet) !important;
    position: relative;
    padding-bottom: 0.5em;
    height: 40px !important;
}
#pthdr2pagetitle {
    color: black !important;
}
#classicbackbuttonlayout #classicbackbuttoncontainer .ps-button-wrapper .ps-button {
    background-color: var(--osu-scarlet) !important;
    border-color: var(--osu-scarlet) !important;
}
#classicbackbuttonlayout #classicbackbuttoncontainer .ps-button-wrapper .ps-button:hover {
    background-color: var(--osu-scarlet-d40) !important;
}
#classicbackbuttonlayout #classicbackbuttoncontainer .ps-button-wrapper .ps-button:focus {
    outline: solid black 2px !important;
    outline-offset: -1px !important;
} 
.psc_form-xlarge .homePageHdr #pthdr2logofluid:before,
.psc_form-large .homePageHdr #pthdr2logofluid:before,
.psc_form-medium .homePageHdr #pthdr2logofluid:before {
    content: url(/cs/ps/cache86209/OSU_BLOCK_O_SVG_1.SVG) !important;
    width: 20px;
    top: 4px;
} 
.psc_form-small .homePageHdr #pthdr2logofluid:before {
    content: url(/cs/ps/cache86209/OSU_BLOCK_O_SVG_1.SVG) !important;
    width: 20px;
} 
#pthdr2Search::after {
    filter: invert(100%);
}
#pthdr2navbarlinks a::after {
    filter: invert(100%);
}
#pthdr2recentlyvisited::before,
#pthdr2favorites::before {
    filter: invert(100%);
} 
#pthdr2navbarlinks a.headerbutton:hover,
#pthdr2recentlyvisited:hover,
#pthdr2favorites:hover,
#pthdr2accessibility:hover {
    background-color: var(--osu-gray-l80) !important;
}
#pthdr2navbarlinks a.headerbutton:active,
#pthdr2navbarlinks a.headerbutton:focus,
#pthdr2recentlyvisited:active,
#pthdr2recentlyvisited:focus,
#pthdr2favorites:active,
#pthdr2favorites:focus,
#pthdr2accessibility:active,
#pthdr2accessibility:focus {
    border: 1px solid #000 !important;
    border-radius: 0.25em !important;
} 
.pthdr2quickaccesslinkscontainermru {
    z-index: 3 !important;
}
.pthdr2quickaccesslinkscontainerfav {
    z-index: 2 !important;
} 
.pthdr2quickaccesslinkscontaineracc {
    position: absolute;
    margin-left: 124px;
    z-index: 1;
}
#pthdr2quickaccesslinksacc #ptaccmenu,
#pthdr2quickaccesslinksacc #pthdrAccessibilityLi {
    display: inline-block;
    margin-top: 5px;
}
.pthdr2quickaccesslinkscontaineracc .ps-button-wrapper,
.pthdr2quickaccesslinkscontaineracc .ps-button {
    display: inline-block;
}
#pthdr2accessibility:before {
    content: url(/cs/ps/cache86209/PT_ACCESSIBILITY_HEADER_1.svg);
    filter: invert(100%);
}
#pthdr2accessibility {
    padding: 3px 5px 2px 5px;
    transition: background 0.15s 0s ease-in-out;
    border-radius: 3px;
}
#pthdr2accessibility_icon {
    display: none;
} 
#pthdr2accessibilitytextinner {
    padding: 0 5px;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition:
        max-height 0.6s ease-in-out,
        opacity 0.6s ease-in-out,
        padding 0.6s ease-in-out;
    margin-bottom: 2px;
    font-size: 10pt;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid var(--osu-scarlet);
    border-radius: 2px;
}
#pthdr2accessibilitytextinner.visible {
    max-height: 25px;
    opacity: 1;
    padding: 5px;
}  
.pt_classic_plus #PSTAB #selected a span,
.pt_classic_plus #PSTAB .selectedtab a span,
.pt_classic_plus .PTGRIDTAB .selectedtab a span,
.pt_classic_plus #PSTABNBO .selectedtab a span,
.pt_classic_plus #ptrctitlebar #ptrcServiceTab #selected a span {
    background: var(--osu-gray) !important;
} 
.pt_classic_plus #PSTAB a:hover span,
.pt_classic_plus .PTGRIDTAB a:hover span,
.pt_classic_plus #PSTABNBO a:hover span,
.pt_classic_plus #ptrctitlebar #ptrcServiceTab a:hover span {
    background-color: var(--osu-gray-l40) !important;
} 
#ptbr_header_container::before {
    background: white !important;
    padding-top: 1px !important;
} 
#tdgbrPTS_CFG_CL_STD_RSL\$0 tr {
    cursor: pointer;
}